Subject: RE: [External] : Re: bug#48798: 26.3; `define-minor-mode': Message should name the current buffer where enabled/disabled

From: Drew Adams <[email-masked]>
Date: Thu, 1 Jul 2021 14:16:47 +0000

> > I.e., it's distracting, not useful information.
> >
> > So I'm leaning towards leaving it the was it was.  Any opinions?
> 
> Nobody had any in a month, so I'm closing this bug report.

Too bad.  All you had to do was _add_ the buffer name,
_along with_ "current buffer" which was already there.

With your logic, the message when loading the file of
the current buffer should also _not_ report the file
name.  E.g. `M-x load-file RET' should not tell you
which file was load because (according to you), that
info is just noise and it's obvious which buffer was
current and thus which file was loaded.  Fortunately,
whoever wrote the load-file msg didn't use such logic.

Dommage.